polybori::groebner::ZeroFunction Class Reference

This class defines ZeroFunction. More...

`#include <ZeroFunction.h>`

## Public Member Functions

unsigned int | operator() (unsigned int val)

## Detailed Description

This class defines ZeroFunction.

## Member Function Documentation

unsigned int polybori::groebner::ZeroFunction::operator() | ( | unsigned int | val | ) |

inline

The documentation for this class was generated from the following file:

- ZeroFunction.h